# Update Multiple Violation SLA

Updates the SLA of Multiple Project Violating Findings

Endpoint: PUT /api/v3.0/orgs/{orgUuid}/projects/{projectUuid}/violations/sla
Version: 3.0
Security: bearer-key

## Security:

  - `bearer-key` (unknown)
    http bearer JWT

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: **Administration** General > **Organization UUID**).

  - `projectUuid` (string, required)
    UUID of the project

## Request fields (application/json):

  - `date` (string)
    Example: 2024/12/31

  - `identifiers` (array)

  - `identifiers.findingUuid` (string)

  - `identifiers.originUuid` (string)

  - `identifiers.projectUuid` (string)

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: 1171c60d

  - `response` (boolean)

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

